@charset "UTF-8";


/*-------------------------------------------------------------------------------------------------------------------------------
* layout OSAKA
-------------------------------------------------------------------------------------------------------------------------------*/

/* menu
=================================================================== */

/* menu_box03 */
#menu .menu_box03 li.w50{
	width: 50%;
}
#menu .menu_box03 li.lineR{
	border-right: 1px solid #808080;
}
#menu .menu_box03 li.lineR_none{
	border-right: none;
}
#menu .menu_box03 li.cornerLT::after{
	content: '';
	display: inline-block;
    vertical-align: middle;
	background: url(/base/departmentstore/common/img/menu_corner.png);
	width: 9px;
    height: 5px;
	position: absolute;
	z-index: 100;
	left: -5px;
	top: 0;
}
.phone-link {
	white-space: nowrap;
}